<?php
/**
 *
 * @package LZ Premium
 */
if(get_theme_mod('premium_facility_section_disable') != 'on' ){?>
 
	<section id="facility-content-section" class="ht-section">	
<div class="overlay">
		<div class="container">
		
		<div class="facilitybox">
			<div class="facility-box">
				
					<?php
					$showStatic = true;
					for( $i = 1; $i < 4; $i++ ){
						$facility_page_id = get_theme_mod('facility_page_icon'.$i); 
						if(!empty($facility_page_id)){
							$showStatic = false;
							break;
						}
					}
					$facility_title = get_theme_mod('facility_title', 'OUR FACILITIES');

					?>
					<div class="row">
						<div class="ht-section-title-tagline">
							<?php if($facility_title){ ?>
							<h2 class="ht-section-title lz-facility-heading">
								<?php
								if(!empty($facility_title))	{
									echo ($facility_title);
								} ?>
							</h2>
							<div class="titleborder"></div>
							<div class="border-separator-outer">
								<div class="outerborder-separator"></div>
						        <div class="innerborder-separator"></div>
						    </div>

							<?php } ?> 
							<div class="clearfix"></div>
						</div>
						<div class="clearfix"></div>
					</div>
					<div class="clearfix"></div>
						<div class="facilityrightbox">
							<div class="facility-post-wrap">
									<?php
									$cols = get_theme_mod('facility_npp_count', 3);
									$cols++;
							// echo '$cold: '.$cols;
									switch($cols){
										case 1:
										$colCls = 'col-md-12 col-sm-12';
										break;
										case 2:
										$colCls = 'col-md-6 col-sm-6';
										break;
										case 3:
										case 5:
										case 6:
										case 9:
										$colCls = 'col-md-4 col-sm-6';
										break;
										default: 
										$colCls = 'col-md-3 col-sm-6';
										break;
									}
									$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
									?>
									<div class="row facility-post-boxes">
										<?php
										for( $i = 1; $i <= $cols; $i++ ){
											if($showStatic === false){
												$facility_page_title = get_theme_mod('facility_page_title_'.$i, 'Good Experience');
												$facility_page_id = get_theme_mod('facility_page'.$i);
												$facility_page_icon = get_theme_mod('facility_page_icon'.$i);
												if($facility_page_icon){

													?>

													<div class="<?php echo $colCls;?> facspace">
														<div class="facility-post wow zoomIn">
																<div class="facility-icon">
																	<span class="<?php echo $facility_page_icon; ?>"></span>
																</div>
																<h5><?php echo $facility_page_title; ?></h5>
															
															<div class="clearfix"></div>
															</div>
														</div>
													
													<?php
												}	
											}else{?>
												<div class="<?php echo $colCls;?> facspace">
													<div class="facility-post wow zoomIn">
														<div class="facility-icon">
															<span class="fa fa-bus"></span>
														</div>
														<h5>Fast Delievery</h5>
														
														<div class="clearfix"></div>
													</div>
												</div>
											<?php }

										}?>
										<div class="clearfix"></div>
									</div>
								</div>
						</div>
				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div>
		</div>
		</div>
		<div class="clearfix"></div>
	</section>
	<script>
	jQuery.noConflict();
	$(function(){
		function facspaceHeight(){
			var ht = 0;
			$('#facility-content-section .facility-post').each(function(i){
				var tHt = $(this).height();
				if(ht<tHt){
					ht=tHt;
				}
			});
			$('#facility-content-section .facility-post').height(ht+'px');
		}
		facspaceHeight();
	});
	$( window ).resize(function(){
		facspaceHeight();
	});
</script>
<?php }